POST /finance/bank/statements/\{id\}/lock
POST/finance/bank/statements/:id/lock
POST /finance/bank/statements/{id}/lock
Request
Path Parameters
id int64required
Responses
- 200
OK
- text/plain
- application/json
- text/json
- Schema
- Example (from schema)
Schema
id int64
uid uuid
is_locked boolean
reason stringnullable
{
"id": 0,
"uid": "3fa85f64-5717-4562-b3fc-2c963f66afa6",
"is_locked": true,
"reason": "string"
}
- Schema
- Example (from schema)
Schema
id int64
uid uuid
is_locked boolean
reason stringnullable
{
"id": 0,
"uid": "3fa85f64-5717-4562-b3fc-2c963f66afa6",
"is_locked": true,
"reason": "string"
}
- Schema
- Example (from schema)
Schema
id int64
uid uuid
is_locked boolean
reason stringnullable
{
"id": 0,
"uid": "3fa85f64-5717-4562-b3fc-2c963f66afa6",
"is_locked": true,
"reason": "string"
}
Loading...